import request from '@/utils/request'
// 查询审批
export function addCharge(data) {
  return request({
    url: 'warehouse/pathsActs/auditPathslist',
    method: 'get',
    params: data

  })
}
// 保存配置
export function preservation(data) {
  return request({
    url: '/warehouse/pathsActs/add',
    method: 'post',
    data: data
  })
}
